@charset "UTF-8";

/* -------------------------------------------------------- CSS Information 
Lust up date:   2012.03.23
Style Info:     import css 
------------------------------------------------------------------------ */ 

/*CommonCSS_link*/
@import url(base.css);
@import url(common.css);
/* ---------------------------------------------------------------------------------------------------------------------------------------- 

index 

---------------------------------------------------------------------------------------------------------------------------------------- */  
/*News Title */
#news_title {
	clear: both;
}
#news_title_main {
	font-size: 14px;
	font-weight: bold;
	float: left;
	padding: 10px 0 10px 35px;
	background: url(../img/common_img/point_01.gif) no-repeat 0 5px;
	/* CSS3 */
	text-shadow:1px 1px 1px #F2F2F2;
}
#news_title_link {
	font-size: 11px;
	font-weight: normal;
	color: #666;
	float: right;
	background: url(../img/common_img/arrow.gif) no-repeat left 3px;
	padding-left: 10px;
	margin-top: 15px;
}
#news_title_link a {
	color: #666;
	text-decoration: none;
}
#news_title_link a:hover {
	text-decoration: underline;
}
/*News*/
#news {
	width: 100%;
	margin-top:1px;
	padding:10px 0 0;
	background: #eee;
	/* CSS3 */
	border-radius: 5px;
	/* Webkit */
	-webkit-border-radius: 5px;
	/* Firefox */
	-moz-border-radius: 5px;
	/* IE */
	zoom: 1;
}
#news dl {
	padding: 0 10px 10px;
}
#news dl dt {
	float: left;
	width: 80px;
	padding:0 0 0 17px;
	font-weight: bold;
	font-size: 12px;
	background: url(../img/common_img/arrow01.png) left 4px no-repeat;
}
#news dl dd {
	padding: 0 0 0 105px;
}
#news dl dd p {
	font-size: 12px;
}
/*Table*/

dl.table_basic, dl.table_basic dt, dl.table_basic dd {
	margin: 0;
	padding: 0;
	font-size:12px;
}
dl.table_basic {
	background-color: #eee;
	border-bottom: 1px solid #ccc;
}
dl.table_basic dt {
	width: 12em;
	padding: 0.5em 0;
	border-top: 1px solid #ccc;
	float: left;
	display:block;
}
dl.table_basic dt p {
	padding: 0 0.5em;
	font-size:12px;
}
dl.table_basic dd {
	background-color: #FFF;
	margin: 0 0 0 12em;
	padding: 0.5em;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
}

/*Txt Frame*/
.txt_frame {
	padding: 15px;
	background: url(../img/common_img/mnavi_bg.gif) left top;
	/* CSS3 */
	border-radius: 5px;
	/* Webkit */
	-webkit-border-radius: 5px;
	/* Firefox */
	-moz-border-radius: 5px;
	/* IE */
	zoom: 1;
}
/*list*/
ul.list_basic li {
	padding: 0 0 5px 10px;
	background: url(../img/common_img/point02.png) no-repeat 0 5px;
}
/*list following*/
ul.list_following {
	list-style-type: none;
	border-left: 1px solid #CCC;
	margin-right: 15px;
	float: left;
}
ul.list_following li {
	text-align: left;
	padding: 0 0 0 25px;
	background: url(../img/common_img/arrow.gif) no-repeat 13px 5px;
}

ul.link_list li {
	padding: 0 0 0 10px;
	background: url(../img/common_img/arrow02.png) no-repeat 0 5px;
}

/*Map*/
p.mapcaption {
	margin-bottom:5px;
}
p.mapcaption img {
	vertical-align:middle;
}
p#maplink {
	padding: 5px 0 0 10px;
	background: url(../img/common_img/arrow02.png) left 10px no-repeat;
	font-size: 11px;
}
/* ---------------------------------------------------------------------------------------------------------------------------------------- 

News 

---------------------------------------------------------------------------------------------------------------------------------------- */  
/*NewsBox*/
.newsbox p {
	line-height: 1.4;
}
.newsbox img {
	margin-bottom: 10px;
}
.newsbox h1 {
	font-size: 20px;
	font-weight: bold;
}
.newsbox h2 {
	font-size: 18px;
	font-weight: bold;
}
.newsbox h3 {
	font-size: 16px;
	font-weight: bold;
}
.newsbox h4 {
	font-size: 14px;
	font-weight: bold;
}
.newsbox h5 {
	font-weight: bold;
}
.newstitle {
	font-size: 15px;
	font-weight: bold;
	padding: 10px 0 10px 35px;
	background: url(../img/common_img/point_01.gif) no-repeat 0 5px;
	/* CSS3 */
	text-shadow:1px 1px 1px #F2F2F2;
}
.newstitle span {
	font-size: 11px;
	color: #666;
	font-weight: normal;
}
.newsbox .more-link {
	float: right;
	margin: 10px 0;
}
.postinfo {
	margin-top: 10px;
	text-align: right;
	clear: both;
	padding: 5px 20px;
	background: #EEEEEE;
	/* CSS3 */
	border-radius: 20px;
}
/*Program*/
.pagelink .oldpage {
	float: left;
}
.pagelink .newpage {
	float: right;
}
.listlink {
	clear: both;
	margin: 20px 0;
	text-align: center;
}
.listlink a {
	color: #fff;
	text-decoration: none;
	padding: 5px 15px;
	margin: 5px;
	font-size:14px;
	font-weight:bold;
	background: url(../img/common_img/btn_bg.gif) left top repeat-x;
	/* CSS3 */
	border-radius: 3px;
	text-shadow: 0 0 4px rgba(0, 110, 190, 0.7);
	/* Webkit */
	-webkit-border-radius: 3px;
	/* Firefox */
	-moz-border-radius: 3px;
	/* IE */
	zoom: 1;
}
.listlink a:hover {
	background: #94e5ff;
}
/*WP-PageNavi*/
.wp-pagenavi {
	clear: both;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 20px;
	font-size: 12px;
}
.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	padding: 5px 10px;
	margin: 3px;
	/* CSS3 */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.wp-pagenavi span.pages {
	background: #c0c0c0;
	color: #fff;
	text-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
	zoom: 1;
}
.wp-pagenavi span.current {
	background: #c0c0c0;
	color: #fff;
	text-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
	zoom: 1;
}
.wp-pagenavi a {
	color: #fff;
	background: url(../img/common_img/btn_bg.gif) left top;
	/* CSS3 */
	text-shadow: 0 0 4px rgba(0, 110, 190, 0.7);
	zoom: 1;
}
.wp-pagenavi a:hover {
	background: #94e5ff;
}
/*wp-calendar*/
#calendar_wrap {
	background: url(../img/common_img/mnavi_bg.gif) left top;
	padding: 10px 10px 0;
	margin-bottom: 10px;
	/* CSS3 */
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#wp-calendar {
	color: #333333;
	width: 200px;
	padding-bottom: 10px;
}
#wp-calendar td, #wp-calendar th {
	text-align: center;
}
#wp-calendar caption {
	font-weight: bold;
	text-align: left;
	border-bottom: 1px dotted #36b6ea;
	padding-bottom: 3px;
	margin-bottom: 10px;
}
#wp-calendar #prev {
	text-align: left;
	padding-top: 3px;
}
#wp-calendar #next {
	text-align: right;
	padding-top: 3px;
}
/*search*/
#news_search {
	margin-bottom: 10px;
}
#news_search_title {
	font-weight: bold;
}
.screen-reader-text {
	display: none;
}
#news_search #s {
	margin: 0;
	border:none;
	padding: 3px;
	background: #eee;
	/* CSS3 */
	border-radius: 5px;
	/* Webkit */
	-webkit-border-radius: 5px;
	/* Firefox */
	-moz-border-radius: 5px;
}
#searchsubmit {
	margin: 0;
	border:none;
	padding: 3px;
	background: #808080;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	cursor:pointer;
	background: url(../img/common_img/btn_bg.gif) left top;
	/* CSS3 */
	text-shadow: 0 0 4px rgba(0, 110, 190, 0.7);
	border-radius: 5px;
	/* Webkit */
	-webkit-border-radius: 5px;
	/* Firefox */
	-moz-border-radius: 5px;
	zoom: 1;
}
/*rss_feed*/
#feed a {
	margin-bottom:10px;
	font-weight: bold;
	padding: 5px 0px 5px 33px;
	border-radius: 3px;
	background: #FE9901 url(../img/common_img/rss_icon.png) no-repeat 10px 50%;
	color: #fff;
	text-decoration: none;
	display: block;
}
#feed a:hover {
	text-decoration: underline;
}
/* ---------------------------------------------------------------------------------------------------------------------------------------- 

Contact

---------------------------------------------------------------------------------------------------------------------------------------- */  
/*Table form*/
dl#contact dt strong {
	color: #C33;
	font-weight: normal;
}
/*Attention*/
p.attention {
	margin: 0 0 3px;
	padding: 0;
}
/*Txt Area*/
.inp_text, textarea, .dropdown {
	border:none;
	padding: 5px;
	background: #eee;
	/* CSS3 */
	border-radius: 5px;
	/* Webkit */	
	-webkit-border-radius: 5px;
	/* Firefox */	
	-moz-border-radius: 5px;
}
.inp_text {
	width:50%;
}
textarea {
	width:70%;
}
/*Txt Area _テキストエリア選択時の装飾*/
.inp_text_focus {
	border:1px solid #BFBFBF;
	padding: 5px;
	background: #E6EFFD;
	/* CSS3 */
    border-radius: 5px;
	/* Webkit */
	-webkit-border-radius: 5px;
	/* Firefox */
	-moz-border-radius: 5px;
}
/*Button*/
.inp_button {
	border:none;
	padding: 3px 5px;
	cursor: pointer;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	background: url(../img/common_img/btn_bg.gif) left top;
	/* CSS3 */
	text-shadow: 0 0 4px rgba(0, 110, 190, 0.7);
	border-radius: 5px;
	/* Webkit */
	-webkit-border-radius: 5px;
	/* Firefox */
	-moz-border-radius: 5px;
	/* IE */
	zoom: 1;
}
.inp_submit01 {
	border:none;
	padding: 10px 30px;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	cursor: pointer;
	background: url(../img/common_img/btn_bg.gif) left top;
	/* CSS3 */
	border-radius: 5px;
	text-shadow: 0 0 4px rgba(0, 110, 190, 0.7);
	/* Webkit */
	-webkit-border-radius: 5px;
	/* Firefox */
	-moz-border-radius: 5px;
	/* IE */
	zoom: 1;
}
input ,select{
	margin-right:5px;
	vertical-align:middle;
}